Loading...
Searching...
No Matches
mpibuffer.hh File Reference

Simplifies handling of buffers to be used in conjunction with MPI. More...

`#include <cassert>`
`#include <cstddef>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::MpiBuffer< DataType >
| Simplifies handling of buffers to be used in conjunction with MPI. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Simplifies handling of buffers to be used in conjunction with MPI.